View Issue Details

IDProjectCategoryView StatusLast Update
14154Bug reportsOtherpublic2021-04-14 10:52
Reportercdorin Assigned ToJHoeck  
PrioritylowSeveritytext 
Status resolvedResolutionfixed 
Summary14154: List questions - hover over delete button
DescriptionHover over the red trash bin button. Maybe we can chance from "Delete" to "Delete question". In this way, everything is kept "constant" (the other three buttons are question preview, edit question, question preview)
TagsNo tags attached.
Complete LimeSurvey version number (& build)irrelevant
I will donate to the project if issue is resolvedNo
Browser
Database & DB-Versionirrelevant
Server OS (if known)irrelevant
Webserver software & version (if known)irrelevant
PHP Versionirrelevant

Activities

cdorin

cdorin

2018-10-18 18:37

manager  

Selection_037.png (83,836 bytes)   
Selection_037.png (83,836 bytes)   
JHoeck

JHoeck

2021-04-12 13:56

developer   ~63912

Fixed in branch: bug/14154-list-questions-hover-over-delete-button
thedirtypanda

thedirtypanda

2021-04-14 10:52

reporter   ~63934

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=31575

Related Changesets

LimeSurvey: master a6388173

2021-04-12 13:55:01

thedirtypanda

Details Diff
Fixed issue 14154: List questions - hover over delete button Affected Issues
14154
mod - application/models/Question.php Diff File

Issue History

Date Modified Username Field Change
2018-10-18 18:37 cdorin New Issue
2018-10-18 18:37 cdorin Status new => assigned
2018-10-18 18:37 cdorin Assigned To => markusfluer
2018-10-18 18:37 cdorin File Added: Selection_037.png
2019-12-09 15:58 cdorin Assigned To markusfluer => cdorin
2020-12-28 18:45 cdorin Assigned To cdorin =>
2020-12-28 18:45 cdorin Priority none => low
2020-12-28 18:45 cdorin Status assigned => confirmed
2021-04-12 12:45 JHoeck Assigned To => JHoeck
2021-04-12 12:45 JHoeck Status confirmed => assigned
2021-04-12 13:00 JHoeck Status assigned => confirmed
2021-04-12 13:56 JHoeck Status confirmed => resolved
2021-04-12 13:56 JHoeck Resolution open => fixed
2021-04-12 13:56 JHoeck Note Added: 63912
2021-04-14 10:52 thedirtypanda Changeset attached => LimeSurvey master a6388173
2021-04-14 10:52 thedirtypanda Note Added: 63934